Activity log for bug #997367

Date Who What changed Old value New value Message
2012-05-09 22:23:11 rhpot1991 bug added bug
2012-05-10 05:38:48 rhpot1991 mythtv (Ubuntu): status New Confirmed
2012-05-25 03:49:12 Jaakan Shorter bug added subscriber Jaakan Shorter
2012-05-31 15:23:45 Karl Dietz mythtv (Ubuntu): status Confirmed Fix Committed
2012-05-31 18:39:38 rhpot1991 mythtv (Ubuntu): status Fix Committed Fix Released
2012-08-01 14:56:31 Launchpad Janitor branch linked lp:ubuntu/mythtv
2012-08-08 17:30:20 Steve Langasek nominated for series Ubuntu Precise
2012-08-08 17:30:20 Steve Langasek bug task added mythtv (Ubuntu Precise)
2012-08-09 18:10:31 Clint Byrum mythtv (Ubuntu Precise): status New Fix Committed
2012-08-09 18:10:33 Clint Byrum bug added subscriber Ubuntu Stable Release Updates Team
2012-08-09 18:10:35 Clint Byrum bug added subscriber SRU Verification
2012-08-09 18:10:42 Clint Byrum tags verification-needed
2012-08-13 05:11:39 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/mythtv
2012-08-15 18:11:42 Thomas Mashos tags verification-needed verification-done
2012-08-16 19:28:03 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2012-08-16 19:28:09 Launchpad Janitor mythtv (Ubuntu Precise): status Fix Committed Fix Released